body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dd,p,th,td,fieldset,legend,button,textarea,figure,input { margin: 0; padding: 0;}
body{ overflow-x:hidden}
body,input,textarea,select,button {	font-size: 14px; font-family: "Noto Sans KR", sans-serif;}
ul,ol {	list-style: none;}
a{ text-decoration: none; color:inherit}
img { border:none;}
button{ background: transparent; cursor: pointer; border:none}
.mobile{ display:none !important}

.bg.no-1, .bg.no-2, .bg.no-3, .bg.no-4, .bg.no-6, .bg.no-7, .bg.no-9, .bg.no-10, .bg.no-11, .bg.no-12, .bg.no-13, .bg.no-14, .bg.no-15, .bg.no-16, .mb_close_btn::before, .mb_menu_btn::before, .logo_wrapper .logo::before, .logo_wrapper .logo::after, .banner .phone::before, .banner .social_list .link.kakao::before, .banner .social_list .link.naver::before, .banner .social_list .link.twitter::before, .banner .social_list .link.linkedin::before, .banner .social_list .link.fb::before, .banner .social_list .link.telegram::before, .banner .social_list .link.medium::before, .mission_section .mission_img::before, .feature_section .thumb.point, .feature_section .thumb.marketing, .feature_section .thumb.community, .people_section .people_list .item:nth-child(1) .thumb::before, .people_section .people_list .item:nth-child(2) .thumb::before, .people_section .people_list .item:nth-child(3) .thumb::before, .people_section .people_list .item:nth-child(4) .thumb::before, .people_section .people_list .item:nth-child(5) .thumb::before, .people_section .people_list .item:nth-child(6) .thumb::before, .people_section .people_list .item:nth-child(7) .thumb::before, .people_section .people_list .item:nth-child(8) .thumb::before, .partners_section .partners_list .item .logo.oracle::before, .partners_section .partners_list .item .logo.sta1::before, .partners_section .partners_list .item .logo.clubpass::before, .partners_section .partners_list .item .logo.moon::before, .partners_section .partners_list .item .logo.vuent::before, .partners_section .partners_list .item .logo.star::before, .partners_section .partners_list .item .logo.paymint::before, .partners_section .partners_list .item .logo.akg::before, .partners_section .partners_list .item .logo.collenstar::before, .partners_section .partners_list .item .logo.wanchain::before, .partners_section .partners_list .item .logo.hyperdao::before{ background-image: url(../img/sprite/sp_main.png); background-size: 3620px 3562px;}

header {
	width: 1400px;
	box-sizing:border-box;
	position:absolute;
	top:50px;
	left:50%;
	transform:translateX(-50%);
	z-index:2;
	text-align:center;
	padding-left:150px;
}
header .logo{ position:absolute; left:0; top:50%; transform:translateY(-50%);}
header .logo a{ display:block; width:180px; height:50px; background-image:url(/img/new/logo.png); background-position:center; background-repeat:no-repeat; background-size:contain}
header .language{ position:absolute; top:2px; right:100px;}
header .language img{ display:block;}
header .language a{ position:absolute; display:block; width:50%; height:100%; top:0; left:0;}
header .language a.en{ left:auto; right:0;}
.nav_wrapper { display:inline-block;}

.mb_close_btn {
	display: none;
	width: 51px;
	margin: 51px auto 0;
}

.mb_close_btn::before {
	display: inline-block;
	vertical-align: top;
	background-position: -1998px -1019px;
	background-repeat: no-repeat;
	width: 17px;
	height: 17px;
	content: "";
}

.mb_menu_btn {
	display: none;
}

.nav .link { display: inline-block; vertical-align: middle; font-family: Montserrat, sans-serif; padding: 0 30px; line-height: 50px; font-size: 14px; font-weight:500;	color:#1f2e44;}
.nav .signup { position:absolute; top:0; right:-100px; display:block; width:120px; font-family: Montserrat, sans-serif; line-height: 50px; font-size: 15px;	font-weight:500; color:#4886fd; text-align:center; background-color:#fff; border-radius:8px; box-shadow: 5px 5px 4px 0 rgba(0, 0, 0, 0.18);}

section{ position:relative;}
section *{ letter-spacing:-0.03em}
section .center{ position:relative; width:1440px; margin:0 auto; z-index:1}
section .title{ font-size:55px; font-weight:bold; color:#1f2e44;}

.main{}
.main .bg{ position:absolute; top:0; left:50%; transform:translateX(-50%); width:1920px; z-index:0}
.main .center{ width:1220px; padding-top:200px;}
.main .center:after{ content:""; display:block; clear:both}
.main .textBox{ position:absolute; top:50%; transform:translateY(-50%); left:0; text-align:left;}
.main .textBox .title{ font-size:50px; color:#fff; line-height:1.2;}
.main .textBox .subTitle{ font-size:20px; color:#fff; line-height:1.4; margin-top:30px; font-family: Montserrat, sans-serif;}
.main .textBox .storeBtn{ margin-top:80px;}
.main .textBox .storeBtn a{ display:inline-block; vertical-align:middle; margin-right:10px;}
.main .textBox .storeBtn a img{ height:58px;}
.main .textBox .snsBox{ margin-top:50px;}
.main .textBox .snsBox a{ display:inline-block; vertical-align:middle; margin-right:20px;}
.main .textBox .snsBox a img{}
.main figure{ float:right; margin-right:-100px}
.main figure img{ display:block;}
.intro{ padding:300px 0 100px;}
.intro .bg{ position:absolute; top:100px; left:0; z-index:0}
.intro .swiper{}
.intro .swiper .swiper-slide{ position:relative;}
.intro .swiper .swiper-slide:after{ content:""; display:block; clear:both}
.intro .swiper .swiper-slide .iconBox{ width:675px; padding:90px 0 0 20px}
.intro .swiper .swiper-slide .iconBox:after{ content:""; display:block; clear:both}
.intro .swiper .swiper-slide .iconBox li{ position:relative; float:left; width:320px; height:250px; border-radius:20px; background-color:#fff; box-shadow: 5px 5px 20px 0 rgba(31, 46, 68, 0.4); padding:40px; box-sizing:border-box; margin-bottom:35px; margin-left:35px;}
.intro .swiper .swiper-slide .iconBox li:nth-child(odd){ margin-left:0; margin-top:-70px;}
.intro .swiper .swiper-slide .iconBox li .icon{ width:77px; height:73px; background-position:center; background-repeat:no-repeat;}
.intro .swiper .swiper-slide .iconBox li .text{ font-size:26px; color:#1f2e44; margin-top:10px;}
.intro .swiper .swiper-slide .iconBox li .text b{ display:block; font-size:30px; margin-bottom:10px;}
.intro .swiper .swiper-slide .textBox{ position:absolute; top:50%; transform:translateY(-50%); right:0; text-align:left}
.intro .swiper .swiper-slide .textBox .title{ margin-bottom:50px;}
.intro .swiper .swiper-slide .textBox .text{ font-size:22px; color:#1f2e44; line-height:1.6;}
.intro .swiper .swiper-slide .textBox .text img{ display:inline-block; vertical-align:middle;}
.intro .swiper .swiper-slide .textBox .title2{ font-size:40px; font-weight:bold; color:#1f2e44; margin-top:20px; margin-bottom:30px}
.intro .swiper .swiper-slide .textBox .logo{}
.intro .swiper .swiper-slide .textBox .logo img{}
.intro .swiper .swiper-slide .textBox ul{}
.intro .swiper .swiper-slide .textBox ul li{ position:relative; font-size:20px; font-weight:500; color:#000; padding:5px 0 5px 20px;}
.intro .swiper .swiper-slide .textBox ul li:before{ content:""; position:absolute; top:50%; left:0; transform:translateY(-50%); width:9px; height:9px; border-radius:50%; background-color:#f76605}
.intro .swiper .swiper-slide .textBox ul.blue li:before{ background-color:#0390f6}
.intro .swiper .swiper-slide .textBox.left{ right:auto; left:0;}
.intro .swiper .swiper-slide figure{ float:left;}
.intro .swiper .swiper-slide figure.right{ float:right;}
.intro .swiper .swiper-slide figure img{ display:block; height:700px;}
.intro .swiper .swiper-pagination{ position:static; bottom:auto; left:auto; width:100%; text-align:center; margin-top:30px;}
.intro .swiper .swiper-pagination span{ display:inline-block; vertical-align:middle; width:16px; height:16px; border-radius:50%; border:1px solid #4985fd; margin:0 15px; opacity:1; background-color:transparent}
.intro .swiper .swiper-pagination .swiper-pagination-bullet-active{ background-color:#4985fd}
.point{ padding:100px 0;}
.point .center:after{ content:""; display:block; clear:both}
.point figure{ float:left;}
.point figure.right{ float:right;}
.point figure img{ display:block;}
.point .textBox{ position:absolute; top:50%; transform:translateY(-50%); right:0; text-align:left}
.point .textBox .title{ font-size:55px; font-weight:bold; color:#1f2e44; margin-bottom:30px;}
.point .textBox .text{ font-size:21px; color:#1f2e44; line-height:1.6;}
.point .textBox .btn{ display:block; width:117px; line-height:47px; border-radius:8px; font-size:15px; color:#fff; text-align:center; background-color:#4886fd; box-shadow: 5px 5px 4px 0 rgba(211, 211, 211, 0.5); margin-top:50px;}
.point .textBox:after{ content:""; display:block; clear:both}
.point .textBox ul{ width:435px; margin-top:50px;}
.point .textBox ul li{ display:inline-block; vertical-align:middle; width:117px; line-height:47px; border-radius:8px; font-size:15px; color:#1f2e44; text-align:center; background-color:#f1f1f1; box-shadow: 5px 5px 4px 0 rgba(24, 37, 56, 0.22); margin-top:20px; margin-right:30px;}
.point .textBox ul li:nth-child(3n){ margin-right:0}
.point .textBox.left{ right:auto; left:0; text-align:right;}
.point .textBox.left .btn{ float:right;}
.point .polygon_gray{ position:absolute; left:-150px; bottom:100px; transform:rotate(60deg)}
.point3{ padding:100px 0 300px;}
.video{ padding:200px 0;}
.video .videoBox{ position:relative;}
.video .videoBox:before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; opacity: 0.5; background-image: linear-gradient(116deg, #98f6ff -27%, #4c72ff 100%); z-index:1}
.video .videoBox video{ width:100%;}
.video .videoBox .playBtn{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:2}
.video .videoBox .playBtn img{}
.video.hide .videoBox:before,
.video.hide .videoBox .playBtn{ display:none;}

.feature{ padding:100px 0;}
.feature .title{ text-align:center;}
.feature .featureList{ font-size:0; text-align:center; margin-top:100px}
.feature .featureList li{ display:inline-block; vertical-align:top; width:30%; text-align:left;}
.feature .featureList li:nth-child(2){ margin:0 5%;}
.feature .featureList li .icon{ position:relative; width:102px; height:102px; background-position:center; background-repeat:no-repeat;}
.feature .featureList li .icon:before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; border-radius:50%; background-image: linear-gradient(145deg, #98f6ff 6%, #4c72ff 84%); z-index:-1}
.feature .featureList li .text01{ font-size:28px; font-weight:bold; color:#1f2e44; margin-top:20px;}
.feature .featureList li .text02{ font-size:21px; color:#1f2e44; line-height:1.5; margin-top:20px; text-align:justify}

@media screen and (max-width: 1450px) {
header{ width:1000px;}
header .language{ right:-130px}
.nav .link{ padding:0 20px}
.nav .signup{ width:100px; line-height:45px; font-size:14px; margin-left:40px}
section .center{ width:1000px !important}
section .title{ font-size:40px;}
.main .center{ padding-top:120px}
.main .textBox .title{ font-size:50px}
.main .textBox .subTitle{ font-size:20px}
.main .textBox .storeBtn{ margin-top:50px;}
.main .textBox .snsBox{ margin-top:30px;}
.main figure img{ height:620px}
.main .bg{ width:1450px;}
.intro{ padding:200px 0 100px}
.intro .bg{ width:600px;}
.intro .swiper .swiper-slide .iconBox{ width:475px;}
.intro .swiper .swiper-slide .iconBox li{ width:220px; height:180px; padding:25px; margin-bottom:20px; margin-left:20px;}
.intro .swiper .swiper-slide .iconBox li .icon{ width:55px; height:55px; background-size:contain;}
.intro .swiper .swiper-slide .iconBox li .text{ font-size:20px; margin-top:5px}
.intro .swiper .swiper-slide .iconBox li .text b{ font-size:24px; margin-bottom:5px;}
.intro .swiper .swiper-slide .textBox .title{ margin-bottom:30px}
.intro .swiper .swiper-slide .textBox .text{ font-size:20px;}
.intro .swiper .swiper-slide .textBox .text img{ height:20px}
.intro .swiper .swiper-slide figure img{ height:550px}
.intro .swiper .swiper-slide .textBox .logo img{ height:40px}
.intro .swiper .swiper-slide .textBox .title2{ font-size:30px;}
.intro .swiper .swiper-slide .textBox ul li{ font-size:18px}
.intro .swiper .swiper-pagination span{ width:14px; height:14px; margin:0 10px}
.point .textBox .title{ font-size:40px}
.point .textBox .text{ font-size:18px; letter-spacing:-0.05em;}
.point .textBox .btn{ width:100px; line-height:42px; font-size:14px; margin-top:30px;}
.point .textBox ul{ width:350px; margin-top:30px}
.point .textBox ul li{ width:100px; line-height:42px; font-size:14px; margin-top:15px; margin-right:15px;}
.point .polygon_gray{ width:400px; left:-100px; bottom:0}
.point1 figure img{ height:600px}
.point2 figure img{ height:480px}
.point3 figure img{ height:500px}
.point3{ padding:100px}
.video{ padding:100px 0;}
.video .videoBox .playBtn img{ width:100px;}
.feature .featureList{ margin-top:70px}
.feature .featureList li .icon{ width:80px; height:80px; background-size:55%}
.feature .featureList li .text01{ font-size:24px; margin-top:15px}
.feature .featureList li .text02{ font-size:18px; margin-top:15px;}
}

@media screen and (max-width: 998px) {
	header {
		display:block;
		width:100%;
		padding:30px;
		box-sizing:border-box;
		top:50px;
		
	}
	header .nav_wrapper {
		position:relative;
		right:auto;
	}
	header .nav_wrapper .mb_menu_btn {
		display: block;
	}
	header .nav_wrapper .mb_menu_btn::before {
		display: inline-block;
		vertical-align: top;
		background-position: -3588px -600px;
		background-repeat: no-repeat;
		width: 25px;
		height: 21px;
		content: "";
	}
	header .nav {
		position: fixed;
		top: -50px;
		bottom: 0;
		left: 0;
		display: none;
		text-align: center;
		background-color: #fff;
		flex-direction: column;
		width: 205px;
		height:100vh;
		z-index: 100;
	}
	header .nav.active {
		display: flex;
	}
	header .nav.active .mb_close_btn {
		display: block;
	}
	header .nav .link {
		line-height: 50px;
		font-size: 12px;
		font-weight: 500;
	}
	header .nav .signup{ position:static; top:auto; right:auto;}
}

@media screen and (max-width: 768px) {
	header .logo{ position:absolute; top:50%; left:50%; transform:translate(-50%,-58%)}
	header .language{ right:15px; top:25px;}
	header .language img{ width:80px}
}


.partners {
	position: relative;
	text-align: center;
	padding: 150px 0;
	background-color:#f1f7ff;
}

.partners .partners_list {
	margin-top: 120px;
	justify-content: center;
	display: grid;
	grid-template-columns: repeat(3, minmax(auto, 380px));
	gap: 73px 80px;
	position:relative;
	z-index:2;
}

.partners .partners_list .item {
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 380px;
	height: 106px;
	object-fit: contain;
	box-shadow: 6px 6px 14px 0 rgba(72, 134, 253, 0.2);
	background-color: #ffffff;
}

.partners .partners_list .item .logo::before {
	display: inline-block;
	vertical-align: middle;
	content: "";
}

.partners .partners_list .item .logo.oracle::before {
	background-image: url(../img/new/logo_oracle.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 236px;
	height: 32px;
}

.partners .partners_list .item .logo.sta1::before {
	background-image: url(../img/new/logo_sta1_L.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 229px;
	height: 38px;
}

.partners .partners_list .item .logo.clubpass::before {
	background-image: url(../img/new/logo_clubpass_L.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 232px;
	height: 64px;
}

.partners .partners_list .item .logo.star::before {
	background-image: url(../img/new/logo_star.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 86px;
	height: 85px;
}

.partners .partners_list .item .logo.akg::before {
	background-image: url(../img/new/logo_AKG.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 210px;
	height: 100px;
}

.partners .partners_list .item .logo.collenstar::before {
	background-image: url(../img/new/logo_collinstar.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 304px;
	height: 88px;
}

.partners .partners_list .item .logo.wanchain::before {
	background-image: url(../img/new/logo_wanchain.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 204px;
	height: 80px;
}

.partners .partners_list .item .logo.hyperdao::before {
	background-image: url(../img/new/logo_HyperDAO.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 50px;
}

.partners .partners_list .item .logo.ventures::before {
	background-image: url(../img/new/logo_blockchain.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 70px;
}

.partners .partners_list .item .logo.coinone::before {
	background-image: url(../img/sprite/coinone.png);
	background-position:center;
	background-repeat: no-repeat;
	width: 272px;
	height: 70px;
}

.partners .partners_list .item .logo.luniverse::before {
	background-image: url(../img/201109/logo_luniverse.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 230px;
	height: 65px;
}

.partners .partners_list .item .logo.lionheart::before {
	background-image: url(../img/201109/logo_lionheart.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 70px;
}

.partners .partners_list .item .logo.clubpass::before {
	background-image: url(../img/201109/logo_clubpass.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 170px;
	height: 50px;
}

.partners .partners_list .item .logo.cobak::before {
	background-image: url(../img/201109/logo_cobak.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 230px;
	height: 50px;
}

.partners .partners_list .item .logo.gate::before {
	background-image: url(../img/logo_gate.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 70px;
}

.partners .partners_list .item .logo.coinbasePro::before {
	background-image: url(../img/logo_coinbasePro.png?1);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 220px;
	height: 60px;
}
.partners .partners_list .item .logo.coinbase_org::before {
	background-image: url(../img/logo_coinbase_org.png?1);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 180px;
	height: 50px;
}
.partners .partners_list .item .logo.coinbase::before {
	background-image: url(../img/logo_coinbase.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 70px;
}
.partners .partners_list .item .logo.bithumb::before {
	background-image: url(../img/logo_bithumb.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 60px;
}
.partners .partners_list .item .logo.slowMist::before {
	background-image: url(../img/logo_slowmist.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 60px;
}
.partners .partners_list .item .logo.chakwon::before {
	background-image: url(../img/logo_chakwon.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 60px;
}
.partners .partners_list .item .logo.prestige::before {
	background-image: url(../img/new/logo_prestige.png);
	background-position:center;
	background-repeat: no-repeat;
	background-size:contain;
	width: 272px;
	height: 80px;
}

.partners .partners_list .item.active .textarea {
	display: block;
}

.partners .partners_list .item .textarea {
	display: none;
	position: absolute;
	top: -100px;
	right: -67px;
	left: -67px;
	z-index: 10;
}

.partners .partners_list .item .textarea .desc {
	box-shadow: 6px 6px 15px 0 rgba(72, 134, 253, 0.5);
	padding: 71px 53px 57px;
	background-color: rgba(72, 134, 253, 0.95);
	font-size: 17px;
	line-height: 2.06;
	letter-spacing: -0.94px;
	color: #ffffff;
}

.partners .partners_list .item .textarea::before {
	position: absolute;
	right: -50px;
	bottom: -27px;
	width: 173px;
	height: 54px;
	object-fit: contain;
	background-color: #f5c200;
	content: "";
	z-index: -1;
}

@media screen and (max-width: 1450px) {
.partners .partners_list{ gap:40px 30px;}
}

@media screen and (max-width: 998px) {
	.partners .partners_list {
		margin-top: 189px;
		justify-content: center;
		display: grid;
		grid-template-columns: repeat(2, minmax(auto, 380px));
		gap: 73px 80px;
	}
}

@media screen and (max-width: 768px) {
	.partners {
		padding: 70px 20px;
		box-sizing:border-box;
	}
	.partners .title {
		font-size: 24px;
	}
	.partners .title::before {
		width:67px;
		bottom:0
	}
	.partners .partners_list {
		position: relative;
		margin: 0 auto;
		width: 323px;
		margin-top: 50px;
		justify-content: center;
		display: grid;
		grid-template-columns: repeat(2, minmax(auto, 157px));
		gap: 26px 9px;
	}
	.partners .partners_list .item {
		position: static;
		width: 157px;
		height: 43px;
		object-fit: contain;
		box-shadow: 6px 6px 14px 0 rgba(72, 134, 253, 0.2);
		background-color: #ffffff;
	}
	.partners .partners_list .item .logo{ position:relative; width:100%; height:100%;}
	.partners .partners_list .item .logo::before {
		background-size:65% !important;
		width: 100% !important;
		height: 100% !important;
	}
	
	.partners .partners_list .item .logo.star::before{background-size:25% !important;}

	.partners .partners_list .item .logo.ventures{ position:relative; width:100%; height:inherit;}
	.partners .partners_list .item .logo.ventures::before {
		background-image: url(../img/sprite/Blockchain_Ventures.png);
		background-repeat: no-repeat;
		background-size:70%;
		background-position:center;
		width: 100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
	}
	
	.partners .partners_list .item .logo.coinone{ position:relative; width:100%; height:inherit;}
	.partners .partners_list .item .logo.coinone::before {
		background-image: url(../img/sprite/coinone.png);
		background-repeat: no-repeat;
		background-size:70%;
		background-position:center;
		width: 100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
	}
	
	.partners .partners_list .item .logo.luniverse{ position:relative; width:100%; height:inherit;}
	.partners .partners_list .item .logo.luniverse::before {
		background-repeat: no-repeat;
		background-size:70%;
		background-position:center;
		width: 100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
	}
	
	.partners .partners_list .item .logo.lionheart{ position:relative; width:100%; height:inherit;}
	.partners .partners_list .item .logo.lionheart::before {
		background-repeat: no-repeat;
		background-size:70%;
		background-position:center;
		width: 100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
	}
	
	.partners .partners_list .item .logo.clubpass{ position:relative; width:100%; height:inherit;}
	.partners .partners_list .item .logo.clubpass::before {
		background-repeat: no-repeat;
		background-size:70%;
		background-position:center;
		width: 100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
	}
	.partners .partners_list .item .logo.cobak{ position:relative; width:100%; height:inherit;}
	.partners .partners_list .item .logo.cobak::before{
		background-repeat: no-repeat;
		background-size:70%;
		background-position:center;
		width: 100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
	}
	
	.partners .partners_list .item .logo.gate,
	.partners .partners_list .item .logo.coinbasePro,
	.partners .partners_list .item .logo.coinbase_org,
	.partners .partners_list .item .logo.coinbase,
	.partners .partners_list .item .logo.bithumb,
	.partners .partners_list .item .logo.slowMist,
	.partners .partners_list .item .logo.chakwon,
	.partners .partners_list .item .logo.prestige{ position:relative; width:100%; height:inherit;}
	.partners .partners_list .item .logo.gate::before,
	.partners .partners_list .item .logo.coinbasePro::before,
	.partners .partners_list .item .logo.coinbase_org::before,
	.partners .partners_list .item .logo.coinbase::before,
	.partners .partners_list .item .logo.bithumb::before,
	.partners .partners_list .item .logo.slowMist::before,
	.partners .partners_list .item .logo.chakwon::before,
	.partners .partners_list .item .logo.prestige::before{
		background-repeat: no-repeat;
		background-size:65%;
		background-position:center;
		width: 100%;
		height: 100%;
		position:absolute;
		top:0;
		left:0;
	}
	
	.partners .partners_list .item .logo.prestige::before{ background-size:37% !important}
	
	.partners .partners_list .item.active .textarea {
		display: block;
	}
	.partners .partners_list .item .textarea {
		display: none;
		position: absolute;
		top: 22px;
		right: 18px;
		left: 18px;
		z-index: 10;
	}
	.partners .partners_list .item .textarea .desc {
		box-shadow: 6px 6px 15px 0 rgba(72, 134, 253, 0.5);
		padding: 30px;
		background-color: rgba(72, 134, 253, 0.95);
		font-size: 11px;
		line-height: 2;
		letter-spacing: -0.61px;
		color: #ffffff;
	}
	.partners .partners_list .item .textarea::before {
		position: absolute;
		right: -50px;
		bottom: -27px;
		width: 173px;
		height: 54px;
		object-fit: contain;
		background-color: #f5c200;
		content: "";
		z-index: -1;
	}
}

.roadmap {
	text-align: center;
	position: relative;
	padding: 150px 0 200px;
}

.roadmap [data-aos="slide-right"] {
	transition-property: transform;
	transform: translateX(-500px);
}

.roadmap [data-aos="slide-right"].aos-animate {
	transform: translateX(0);
}

.roadmap [data-aos="slide-down"] {
	transition-property: transform;
	transform: translateY(-500px);
}

.roadmap [data-aos="slide-down"].aos-animate {
	transform: translateX(0);
}

.roadmap .roadmapBox {
	overflow: hidden;
	position: relative;
	margin-top: 180px;
	width: 100vw;
	box-sizing: border-box;
}

.roadmap .roadmapBox .mb {
	display: none;
}

@keyframes light {
	0% {
		opacity: 0;
		transform: perspective(500px) translate3d(0, 0, 0);
	}
	50% {
		opacity: 0.5;
		transform: perspective(500px) translate3d(0, 0, 50px);
	}
	100% {
		opacity: 0;
		transform: perspective(500px) translate3d(0, 0, 100px);
	}
}
@media screen and (max-width: 1450px) {
.roadmap .roadmapBox{ width:100%}
}
@media screen and (max-width: 768px) {
	.roadmap{ padding:70px 0}
}

.roadmap .roadmapBox .pc_light {
	position: absolute;
	top: 46.2%;
	left: 50%;
	margin-left:304px;
	width: 90px;
	height: 90px;
	box-shadow:0 0 15px 2px #4886fd;
	border-radius: 50%;
	background-color:#fff;
	animation: light 2s ease-in-out infinite;
}

.roadmap .roadmapBox .pc_light2 {
	top: 51%;	
	margin-left:331px;
	width: 35px;
	height: 35px;
}



.roadmap .roadmapBox img {
	width: 100%;
}

.roadmap .roadmapBox .imgBox{ width:100%; height:590px; background-image:url(../img/roadmap.png?1); background-position:center; background-repeat:no-repeat; background-size:1920px auto;}

@media screen and (max-width: 1400px) {
.roadmap .roadmapBox{ margin-top:150px}
.roadmap .roadmapBox .imgBox{ height:370px; background-size:1200px;}
.roadmap .roadmapBox .pc_light{ top:45.5%; margin-left:187px; width:60px; height:60px;}
.roadmap .roadmapBox .pc_light2{ top:49.5%; margin-left:202px; width:30px; height:30px;}
}

@media screen and (max-width: 768px) {
	.roadmap .title {
		font-size: 24px;
		line-height: 28px;
	}
	.roadmap .roadmapBox {
		width: 100%;
		margin: 50px auto 0;
	}
	.roadmap .roadmapBox .pc {
		display: none;
	}
	.roadmap .roadmapBox .mb {
		display: block;
	}
	
	.roadmap .roadmapBox .imgBox{ width:288px; height:800px; margin:0 auto; background-size:contain; background-image:url(../img/roadmap_m.png?1);}
	
	.roadmap .roadmapBox .pc_light{ top:607px; margin-left:-23px; width:60px; height:60px;}
	.roadmap .roadmapBox .pc_light2{ top:622px; margin-left:-8px; width:30px; height:30px;}
}

footer {
	height: 528px;
	box-sizing: border-box;
	object-fit: contain;
	background-color: #4c72ff;
	padding: 113px 53px;
}

footer .center{ width:1400px; margin:0 auto;}
footer .center:after{ content:""; display:block; clear:both}
footer .logo{ float:left; display:block; width:118px;}
footer .menu_list {
	float:right;
	width:80%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

footer .menu_item {
	min-width: 100px;
}

footer .menu_item:nth-child(2) {
	margin-left: 150px;
}

footer .menu_item:nth-child(3) {
	margin-left: 150px;
}

footer .menu_title {
	line-height: 29px;
	font-size: 20px;
	color: #ffffff;
}

footer .submenu_list {
	margin-top: 36px;
}

footer .submenu_item {
	line-height: 25px;
	font-size: 17px;
	font-weight:normal;
	color: #ffffff;
	padding: 7px 0;
	letter-spacing:0
}

footer .sns .submenu_item{ display:inline-block; vertical-align:middle; margin-right:25px; margin-bottom:15px;}
footer .sns .submenu_item:last-child{ margin-right:0}

footer .submenu_item .link{ font-weight:normal; }
footer .submenu_item .link img{ display:block}

@media screen and (max-width: 1400px) {
footer .center{ width:100%}
footer .logo{ width:100px}
footer .menu_item:nth-child(2),
footer .menu_item:nth-child(3){ margin-left:50px}
}
@media screen and (max-width: 768px) {
	footer {
		height:auto;
		padding: 50px 40px;
	}
	footer .logo{ float:none; width:60px; }
	footer .menu_list {
		justify-content: space-between;
		float:none; width:100%;
	}
	footer .menu_title {
		font-size: 13px;
		line-height: 18px;
	}
	footer .submenu_list {
		margin-top: 10px;
	}
	footer .submenu_item {
		font-size: 11px;
		line-height: 14px;
	}
	footer .menu_item {
		min-width: 100px;
		margin-top: 30px;
		margin-left:0 !important;
		width:100%;
	}
	
	footer .submenu_item .link img{ width:18px; margin-right:5px;}
}

.slowmist{ position:fixed; bottom:20px; right:20px; display:block; width:160px; z-index:10;}
.slowmist img{ display:block; width:100%;}



@media screen and (max-width: 768px) {
.pc{ display:none !important}
.mobile{ display:block !important}
.slowmist{ position:relative; bottom:auto; right:auto; width:140px; margin:20px auto 0}

header{ top:10px; width:100% !important; text-align:left}
header .logo a{ width:100px; height:30px; background-image: url(/img/new/logo_w.png);}
.nav .signup{ font-size:12px; margin:0 auto;}
section .center{ width:100% !important}
section .title{ font-size:24px; text-align:center}
.main .center{ width:100% !important; padding-top:100px}
.main .bg{ width:100%;}
.main .textBox{ position:static; top:auto; transform:none; left:auto; text-align:center;}
.main figure{ float:none; margin-right:0; width:100%; position:absolute; top:260px; left:0;}
.main figure img{ max-width:100%; height:300px; margin:0 auto;}
.main .textBox .title{ font-size:28px}
.main .textBox .subTitle{ font-size:14px; margin-top:15px;}
.main .textBox .storeBtn{ margin-top:360px;}
.main .textBox .storeBtn a img{ height:30px}
.main .textBox .snsBox a{ margin-right:14px;}
.main .textBox .snsBox a:last-child{ margin-right:0}
.main .textBox .snsBox a img{ height:24px;}
.intro{ padding:100px 0;}
.intro .bg{ width:250px}
.intro .swiper .swiper-slide .iconBox{ width:100%}
.intro .swiper .swiper-slide .iconBox li{ width:42%; height:35vw; text-align:center;}
.intro .swiper .swiper-slide .iconBox li:nth-child(odd){ margin-top:-40px;}
.intro .swiper .swiper-slide .textBox{ position:static; top:auto; transform:none; right:auto; margin-top:30px; padding:0 40px; box-sizing:border-box}
.intro .swiper .swiper-slide .iconBox li .icon{ width:32px; height:30px; margin:0 auto;}
.intro .swiper .swiper-slide .iconBox li .text{ font-size:13px;}
.intro .swiper .swiper-slide .iconBox li .text b{ font-size:15px;}
.intro .swiper .swiper-slide .textBox .title{ font-size:24px;}
.intro .swiper .swiper-slide .textBox .text{ font-size:14px;}
.intro .swiper .swiper-slide .textBox .text img{ height:14px;}
.intro .swiper .swiper-slide figure{ float:none !important; width:100%;}
.intro .swiper .swiper-slide figure img{ height:300px; margin:0 auto;}
.intro .swiper .swiper-slide .textBox .logo{ text-align:center}
.intro .swiper .swiper-slide .textBox .logo img{ height:30px}
.intro .swiper .swiper-slide .textBox .title2{ font-size:18px; text-align:center;}
.intro .swiper .swiper-slide .textBox ul{ padding:0 40px;}
.intro .swiper .swiper-slide .textBox ul li{ font-size:14px; padding:2px 0 2px 15px;}
.intro .swiper .swiper-slide .textBox ul li:before{ width:5px; height:5px;}
.intro .swiper .swiper-pagination span{ width:10px; height:10px; margin:0 5px;}
.point{ padding:50px 20px; box-sizing:border-box}
.point .textBox{ position:static; top:auto; left:auto !important; right:auto !important; transform:none; margin-top:30px;}
.point .textBox .title{ font-size:24px; margin-bottom:10px;}
.point .textBox .text{ font-size:14px; text-align:center;}
.point .textBox .btn{ float:none !important; width:80px; font-size:12px; margin:30px auto 0;}
.point .textBox ul{ width:300px; text-align:center; margin:0 auto}
.point .textBox ul li{ width:80px; font-size:12px;}
.point figure{ float:none !important}
.point1{ padding:50px 0;}
.point1 figure img{ height:auto; width:82%;}
.point2 figure img,
.point3 figure img{ height:auto; width:80%; margin:0 auto;}
.point .polygon_gray{ width:200px; left:-50px; bottom:-50px;}
.video .videoBox .playBtn img{ width:50px;}
.feature{ padding:0 0 50px;}
.feature .featureList{ margin-top:50px;}
.feature .featureList li{ display:block; width:100%; margin:0 0 50px !important; text-align:center; padding:0 40px; box-sizing:border-box}
.feature .featureList li .icon{ margin:0 auto;}
.feature .featureList li .text01{ font-size:18px}
.feature .featureList li .text02{ font-size:14px;}
}